function PlayIcon() {
  return (
    <svg viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
      <path d="M21 12 6 21V3z" fill="currentColor" />
    </svg>
  );
}

export default PlayIcon;
